--- 
vendor: "ESRI"
id: "9"
title: "Krav spildevand åben land"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  OBJEKTTYPE: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  DSFL_KODE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  DBG_KODE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  LBNUMMER: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BRUGER_ID: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  OPRIND_DATO: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  KORTNAVN: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  RECIPIENT_NUMMER: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NAVN_1: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
  KLASSE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  BEM1: 
    type: "string"
    esriLength: 72
    esriType: "esriFieldTypeString"
  OPRINDELIGOBJEKTTYPE: 
    type: "string"
    esriLength: 39
    esriType: "esriFieldTypeString"
  INDLAGT_DATO: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  INDLAGT_AF: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  REVIDERET_DATO: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  REVIDERET_AF: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  SIGNATURNR: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  SIGNATURTEKST: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"